Login / Register
Change Your Country

This typically means that the instrument software was upgraded at the factory to version 80.10 (or perhaps you purchased a new instrument) and the version of the @ Work application you are using does not recognize this new Alco-Sensor IV.  The newer Alco-Sensor IV firmware in your instrument may have been released after your version of Alco-Sensor IV @Work software, and so was not listed on the supported instrument model list at that time.

You can add this newer version of the Alco-Sensor IV firmware to your supported instrument model list by importing the appropriate registry import file.  THE APPROPRIATE REGISTRY IMPORT FILE TO USE DEPENDS UPON THE VERSION OF ALCO-SENSOR IV @ WORK THAT YOU ARE USING.  You can examine what version of @Work you are currently running by clicking on the “About” button that appears in the top right-hand corner of the screen when the software is running.

  • For users of Alco-Sensor IV @Work version 2.0 and 2.2, use the “models200.reg” registry import file (see link below)
  • For users of Alco-Sensor IV @Work version 2.3.0 throuigh 2.3.3, use the “models230.reg” registry import file (see link below)
  • This issues does not affect @Work 2.3.5 or 2.3.7

Simply download the file to your Windows desktop, and then double click on the file. A message will appear “Are you sure you want to add the information in to the Registry?”. Choose Yes. The NEXT time you run AlcoSensor IV @ Work, the newer Blue Dot model will now be supported. 

Lastly, you will need to delete your existing instrument and re-add it. This can be done in the configuration menu, accessable by clicking “Configue” from the main menu.

0

Your Cart